hässliche gnome Themen

Dieses Thema im Forum "Gnome" wurde erstellt von tuxlover, 28.02.2008.

  1. #1 tuxlover, 28.02.2008
    Zuletzt bearbeitet: 04.03.2008
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    [gelöst] hässliche gnome Themen

    Hallo allerseits,

    seiddem ich meine gnome applikationen und gtk aufgefrischt über ftp://ftp5.gwdg.de/pub/opensuse/repositories/GNOME:/STABLE/openSUSE_10.2/ aufgefrischt habe, sehen meine gnome anwendungen irgendwie hässlich aus. das heißt sie haben kein thema mehr und sind irgendwie recht unbunt.

    wenn ich z.b. grip in der konsole starte erhalte ich:
    Code:
    Im Modulpfad pixmap konnte keine Themenengine gefunden werden
    
    weiß einer wie man das repariert?
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 supersucker, 28.02.2008
    supersucker

    supersucker Foren Gott

    Dabei seit:
    21.02.2005
    Beiträge:
    3.873
    Zustimmungen:
    0
    Kein wirklich toller Tip, aber ich würde zumindest mal kurzfristig auf Englisch als Systemsprache umstellen.

    Dann kannst du nämlich wenigstens nach den Fehlermeldungen googlen, damit

    wirst du wohl keine Resultate erzielen....:D
     
  4. #3 gropiuskalle, 28.02.2008
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    Vielleicht findest Du in » diesem « thread ein paar Anregungen.
     
  5. caba_

    caba_ (caba{_,}|manuw)

    Dabei seit:
    07.08.2007
    Beiträge:
    334
    Zustimmungen:
    0
    Die Fehlermeldung sagt doch alles oder? Da muss man nichtmal auf EN oder sonstwas umstellen.
     
  6. #5 tuxlover, 29.02.2008
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    @caba ähm ja was sagt dir denn die fehlermeldung?
     
  7. #6 gropiuskalle, 29.02.2008
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    Ich vermute, dass caba darauf anspielt, das wohl einfach keine Theme-Engine (so sollte man das richtig schreiben, finde ich) vorhanden ist - etwa in die Richtung ging es auch in meinem thread.
     
  8. #7 tuxlover, 29.02.2008
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    @gropiuskalle: ja gut steht ja da. aber was macht man jetzt damit?

    gestern abend habe ich in den tiefen des internets das hier gefunden:
    http://lists4.suse.de/opensuse-de/2004-11/msg03218.html

    das hat mir bisher auch nicht wirklich weiter geholfen.

    grr wenn es eine möglichkeit dafür gäbe würde ich komplett auf gtk bzw gtk2 verzichten. :devil:
     
  9. caba_

    caba_ (caba{_,}|manuw)

    Dabei seit:
    07.08.2007
    Beiträge:
    334
    Zustimmungen:
    0
    tuxlover da steht das er keine Themeengine finden konnte, zumindest nicht im angegebenen Pfad. Und was verstehst du jetzt nicht an dem Satz?

    Man muss doch nicht echt wegen jedem dreck en Thread aufmachen. Einfach mal das Gehirn benutzen. Zumindest um zu Googlen
     
  10. CMW

    CMW Hä ?!

    Dabei seit:
    24.07.2004
    Beiträge:
    517
    Zustimmungen:
    0
    Und was wenn er nicht weiß, was eine "Themeengine" ist?
    Deine Antwort ist beleidigend und enthält KEINE hilfe.

    Ich kann verstehen dass man nicht alles vorkauen will, aber ein paar Schlagworte sollte man schon anbieten. Ansonsten bist Du hier fehl am Platz. Und den letzten Absatz hättest Du Dir wiklich sparen sollen!


    Tuxlover:
    installier mal alles was gtk2-engine im Namen hat, oder so ähnlich aussieht.
     
  11. #10 tuxlover, 29.02.2008
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    ok du schlaumeier, glaubst du ich benutze das forum zum ersten mal. ich habe bereits gegoogelt, aber nichts brauchbares gefunden. wie gestagt, steht ja da, dass keine themen engine gefunden wurde. qtpixmap und gtk-engines sind aber beide installiert. neukompillieren hat bisher auch keine erfolge gebracht. ich habe mir schon hier
    ftp://ftp5.gwdg.de/pub/opensuse/repositories/GNOME:/STABLE/openSUSE_10.2/src/ die sourcen heruntergeladen und mit
    Code:
    rpmbuild --rebuild <paketname.src.rpm> 
    
    gnome komplett selbst gebaut. also ich habe durchaus mein hrin eingeschaltet und versucht dem problem selbständig auf die sprünge zu kommen.

    wenn du keine lust hast, mir bei dem problem zu helfen, sage bzw. schreibe einfach nichts dazu. mir gehen die leute langsam auf den keks, die immer zu jedem blösinn ihren kommentar abgeben müssen. das hilft wirklich niemanden weiter.

    du kannst dir sicher sein, dass ich neue threads bei problemen nur dann aufmache, wenn ich absolut keine ahnung habe bzw. nicht mehr weiter weiß und schon alles erdenkliche probiert habe.

    es gibt hier jede menge threads die mich selber auch aufregen. aus denen ich mich aber versuche einfach heruaszuhalten. man muss nicht einfach nur posten des postens willen.

    grüße tuxlover
     
  12. caba_

    caba_ (caba{_,}|manuw)

    Dabei seit:
    07.08.2007
    Beiträge:
    334
    Zustimmungen:
    0
    CMW:
    Schlagworte stehen in der Fehlermeldung. Komisch das ich anhand von Google und der Fehlermeldung ne Lösung finden kann. Und der letzte Satz ist genau richtig.
    Es gibt fragen die sind bei "Yahoo Clever" einfach besser aufgehoben.
    und wieso benutzt er eine Theme engine wenn er nicht weiss was das ist?

    Immerhin hat er 1.406 Beiträge derzeit. Da hätte ich bisschen mehr erwartet. Sonst hätte ich nichtmal geantwortet.

    tuxlover:
    Nimm dein GTK Theme, schau welches Engine es benutzt und installiere es.
    Falls es schon installiert ist, ggf. den Pfad anpassen.
     
  13. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  14. #12 tuxlover, 29.02.2008
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    ok danke caba, werde da mal weiter machen. habe ich ne chance, das du mal den google link postets wo das problem behoben wurde. und bitte nicht den von ubuntuusers, der hilft mir nämlich überhaupt nicht weiter.
     
  15. #13 tuxlover, 04.03.2008
    Zuletzt bearbeitet: 04.03.2008
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    GTK auf version 2.10 downgraden behebt das problem

    So jetzt habe ich gtk2 auf version 2.10 gedowngraded und es funktioniert jetzt wieder, sogar der Bug:

    Code:
    generated cache was invalid
    ist jetzt behoben. man muss nur dafür sorgen, falls man compiz-fusion verwendet, dass man auch das paket python-gtk downgraded, ansonsten funktioniert der ccsm nicht mehr.

    grüße tuxlover
     
Thema:

hässliche gnome Themen

Die Seite wird geladen...

hässliche gnome Themen - Ähnliche Themen

  1. dm-crypt macht hässliche CPU-Auslastungs-Peaks

    dm-crypt macht hässliche CPU-Auslastungs-Peaks: Heyho, als sicherheitsbewusster Mensch habe ich mein home-verzeichnis und die Festplatte für Musik/Filme mit dm-crypt verschlüsselt. So weit,...
  2. Hässliche (GTK) Prgramme

    Hässliche (GTK) Prgramme: Hi, Ich habe ein kl. problem: Ich benutze KDE 3.5.7 unter OpenSuSE 10.2, und seit dem Update von 3.5.5 => 3.5.7 sehen alle GTK Programme...
  3. hässliches boinc-GUI

    hässliches boinc-GUI: Hallo, ich habe mir gerade die neueste BOINC-Version installiert. Leider sieht das GUI ziemlich fürchterlich aus, so eine Art Mischung aus Motif...
  4. pdflatex schreibt hässliche/pixelige pdf-dateien.

    pdflatex schreibt hässliche/pixelige pdf-dateien.: Hallo (mal wieder). Ich habe mir gerade Kile installiert. Mit dem Programm und teTeX hatte ich noch nie großartige Probleme. Nunja, wenn ich...
  5. Seit Update auf KDE 3.2.1 hässliche Schrift

    Seit Update auf KDE 3.2.1 hässliche Schrift: Ich habe heute per emerge -UD world KDE 3.21 emerged. Jetzt haben sich die Schriften total verändert, wie kann ich die zurückstellen oder...